Package Details: wcgbrowser-git r131.fd26ba3-1

Git Clone URL: https://aur.archlinux.org/wcgbrowser-git.git (read-only, click to copy)
Package Base: wcgbrowser-git
Description: A web browser for kiosk systems.
Upstream URL: http://www.alandmoore.com/wcgbrowser/wcgbrowser.html
Licenses: GPL
Submitter: lykwydchykyn
Maintainer: lykwydchykyn
Last Packager: lykwydchykyn
Votes: 2
Popularity: 0.000000
First Submitted: 2015-03-06 06:18 (UTC)
Last Updated: 2017-05-25 14:54 (UTC)

Latest Comments

lykwydchykyn commented on 2015-03-07 04:30 (UTC)

If you install qt5-webkit, does that fix the problem?

commented on 2015-03-06 21:03 (UTC)

QTt5 import error You don't seem to have a QT library installed; please install PyQT or PySide.